uuid: 41e9a54d-3c8a-47ec-b782-1e56a4ffe00e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author
    - node.type.news_and_stories
id: node.news_and_stories.field_author
field_name: field_author
entity_type: node
bundle: news_and_stories
label: Author
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
